<template>
  <div class="div">
    <div class="div-2">
      <div class="div-3">FASCO</div>
      <div class="div-4">
        <div class="div-5">Home</div>
        <div class="div-6">Deals</div>
        <div class="div-7">New Arrivals</div>
        <div class="div-8">Packages</div>
        <div class="div-9">Sign in</div>
        <div class="div-10">Sign Up</div>
      </div>
    </div>
    <div class="div-11">
      <div class="div-12">
        <div class="div-13">
          <div class="column">
            <div class="div-14">
              <div class="div-15">
                <img
                  loading="lazy"
                  srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/0223c8c4c8ed0ffe4a8f64296a856905a82aedd9bfc99622fdf93e96aff66e9b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                  class="img"
                /><img
                  loading="lazy"
                  srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/874f97a3f74f0ea1d6b0a130d8b4b76625c7b74e9cf24288c59ca0da5d76e7de?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                  class="img-2"
                />
              </div>
            </div>
          </div>
          <div class="column-2">
            <div class="div-16">
              <img
                loading="lazy"
                srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/fef4453c813d96cfaa86daeb058e4d6e152a6e2afb04ba4a8892acd19108548b?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                class="img-3"
              />
              <div class="div-17">ULTIMATE</div>
              <div class="div-18">SALE</div>
              <div class="div-19">NEW COLLECTION</div>
              <div class="div-20">SHOP NOW</div>
              <img
                loading="lazy"
                srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/bbe74479d7eb9864852a1bc0118aabfb0dcf74110957b415b19fc607d210f166?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                class="img-4"
              />
            </div>
          </div>
          <div class="column-3">
            <div class="div-21">
              <div class="div-22">
                <img
                  loading="lazy"
                  srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/7deca29d390bc370ea8af844adf6ac30207a2cf9f31d349c9328ea6a703fc8f3?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                  class="img"
                /><img
                  loading="lazy"
                  srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/9b87d1d6be64e0f5b70dd0f1ce5e5d927baa186beb21abe29ea273e41076f08e?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
                  class="img-5"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="div-23">
        <img
          loading="lazy"
          src="https://cdn.builder.io/api/v1/image/assets/TEMP/c98a79bb4182bbe892808164409222f57f6af37db7e4f72c61fec61f2fdb00be?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
          class="img-6"
        /><img
          loading="lazy"
          src="https://cdn.builder.io/api/v1/image/assets/TEMP/b89391f8215e66b651b13b2f8e5cc640561f30f681a1f84db4b99ab04af0f597?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
          class="img-7"
        />
      </div>
    </div>
  </div>
</template>

<style scoped>
.div {
  display: flex;
  width: 100%;
  max-width: 1560px;
  flex-direction: column;
}
@media (max-width: 991px) {
  .div {
    max-width: 100%;
  }
}
.div-2 {
  display: flex;
  width: 100%;
  gap: 20px;
  color: #484848;
  font-weight: 400;
}
@media (max-width: 991px) {
  .div-2 {
    max-width: 100%;
    flex-wrap: wrap;
    padding-right: 20px;
  }
}
.div-3 {
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
  font: 52px/100% Volkhov, sans-serif;
}
@media (max-width: 991px) {
  .div-3 {
    font-size: 40px;
  }
}
.div-4 {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 16px;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .div-4 {
    max-width: 100%;
    flex-wrap: wrap;
  }
}
.div-5 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
  margin: auto 0;
}
.div-6 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
  margin: auto 0;
}
.div-7 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
  margin: auto 0;
}
.div-8 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
  margin: auto 0;
}
.div-9 {
  font-family: Poppins, sans-serif;
  align-self: stretch;
  margin: auto 0;
}
.div-10 {
  font-family: Poppins, sans-serif;
  border-radius: 10px;
  box-shadow: 0px 20px 35px 0px rgba(0, 0, 0, 0.15);
  background-color: #000;
  align-self: stretch;
  color: #fff;
  text-align: center;
  line-height: 100%;
  justify-content: center;
  padding: 20px 46px;
}
@media (max-width: 991px) {
  .div-10 {
    padding: 0 20px;
  }
}
.div-11 {
  display: flex;
  margin-top: 94px;
  width: 100%;
  gap: 20px;
}
@media (max-width: 991px) {
  .div-11 {
    max-width: 100%;
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
.div-12 {
  flex-grow: 1;
  flex-basis: auto;
}
@media (max-width: 991px) {
  .div-12 {
    max-width: 100%;
  }
}
.div-13 {
  gap: 20px;
  display: flex;
}
@media (max-width: 991px) {
  .div-13 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 33%;
  margin-left: 0px;
}
@media (max-width: 991px) {
  .column {
    width: 100%;
  }
}
.div-14 {
  border-radius: 10px;
  background-color: #e0e0e0;
  display: flex;
  flex-grow: 1;
  padding-top: 80px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-14 {
    margin-top: 35px;
  }
}
.div-15 {
  disply: flex;
  flex-direction: column;
  overflow: hidden;
  position: relative;
  display: flex;
  aspect-ratio: 0.69;
  margin-top: 106px;
  width: 100%;
  padding-top: 17px;
}
@media (max-width: 991px) {
  .div-15 {
    margin-top: 40px;
  }
}
.img {
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.img-2 {
  aspect-ratio: 0.71;
  object-fit: auto;
  object-position: center;
  width: 100%;
}
.column-2 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 33%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-2 {
    width: 100%;
  }
}
.div-16 {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  align-items: center;
  font-weight: 500;
  text-align: center;
  line-height: 100%;
}
@media (max-width: 991px) {
  .div-16 {
    max-width: 100%;
    margin-top: 35px;
  }
}
.img-3 {
  aspect-ratio: 2.86;
  object-fit: auto;
  object-position: center;
  width: 100%;
  align-self: stretch;
}
@media (max-width: 991px) {
  .img-3 {
    max-width: 100%;
  }
}
.div-17 {
  color: #484848;
  letter-spacing: -3.64px;
  margin-top: 50px;
  font: 91px Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-17 {
    margin-top: 40px;
    font-size: 40px;
  }
}
.div-18 {
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: #484848;
  letter-spacing: -10.29px;
  border-color: rgba(72, 72, 72, 1);
  border-style: solid;
  border-width: 1px;
  margin-top: 40px;
  font: 187px Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-18 {
    font-size: 40px;
  }
}
.div-19 {
  color: #484848;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 35px;
  font: 400 20px Poppins, sans-serif;
}
.div-20 {
  border-radius: 10px;
  box-shadow: 0px 20px 35px 0px rgba(0, 0, 0, 0.15);
  background-color: #000;
  margin-top: 27px;
  color: #fff;
  justify-content: center;
  padding: 23px 60px;
  font: 16px Poppins, sans-serif;
}
@media (max-width: 991px) {
  .div-20 {
    padding: 0 20px;
  }
}
.img-4 {
  aspect-ratio: 2.86;
  object-fit: auto;
  object-position: center;
  width: 100%;
  align-self: stretch;
  margin-top: 37px;
}
@media (max-width: 991px) {
  .img-4 {
    max-width: 100%;
  }
}
.column-3 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 33%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-3 {
    width: 100%;
  }
}
.div-21 {
  border-radius: 10px;
  background-color: #e0e0e0;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  align-items: start;
  width: 100%;
  padding: 80px 60px 0;
}
@media (max-width: 991px) {
  .div-21 {
    margin-top: 35px;
    padding: 0 20px;
  }
}
.div-22 {
  disply: flex;
  flex-direction: column;
  overflow: hidden;
  position: relative;
  display: flex;
  aspect-ratio: 0.44;
  margin-top: 106px;
  width: 249px;
  max-width: 100%;
  justify-content: center;
  padding: 1px 0;
}
@media (max-width: 991px) {
  .div-22 {
    margin: 40px 0 0 3px;
  }
}
.img-5 {
  aspect-ratio: 0.44;
  object-fit: auto;
  object-position: center;
  width: 100%;
}
.div-23 {
  align-self: end;
  display: flex;
  margin-top: 699px;
  gap: 20px;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .div-23 {
    margin-top: 40px;
  }
}
.img-6 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 56px;
}
.img-7 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 57px;
}
</style>
